Uploaded image for project: 'Data Management'
  1. Data Management
  2. DM-11540

Experiment with pytest-flake8 eups package

    Details

    • Templates:
    • Story Points:
      1
    • Team:
      Architecture

      Description

      The lsst.verify package uses flake8 pytest configurations meaning that by default verify fails when DM-11514 is active because the flake8 plugin is not installed. Add this package as a dependency of sconsUtils. We may have to install flake8 as well, although that might be in the conda installations already.

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                tjenness Tim Jenness
                Reporter:
                tjenness Tim Jenness
                Watchers:
                Tim Jenness
              • Votes:
                0 Vote for this issue
                Watchers:
                1 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved:

                  Summary Panel